<script type="text/javascript" src="https://cdn.bootcss.com/canvas-nest.js/1.0.1/canvas-nest.min.js"></script>

#home {
    margin: 0 auto;
    width: 80%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);

}

#blogTitle h1 a {
    color: #515151;
    font-size: 50px;
}

#navList {
    font-size: 18px;
}

#navList a {
    padding-top: 15%;
}

#navList a:hover {
    color: #4C9ED9;
    text-decoration: none;
}

.catListTitle {
    font-weight: bold;
    line-height: 1.2;
    font-size: 110%;
    margin-top: 21px;
    margin-bottom: 10.5px;
    text-align: left;
    font-size: 2.35em;
    border-left: 10px solid #ffbc00;
    background-color: #f7f7f7;
    padding: 10px 0 10px 14px;
}